Subject: Police to Use Unmarked Cars to Catch Distracted Drivers
From: "MSN.com - Hotmail, Outlook, Skype, Bing, Latest News, Photos & Videos"
Date: Sun, 30 Apr 2017 10:10:01 +0000

[http://img-s-msn-com.akamaized.net/tenant/amp/entityid/BBAuHI9.img?h=100&w=100&m=6&q=60&o=f&l=f&x=912&y=642]The Michigan State Police has kicked off a new campaign called "Operation Ghostrider," which the law enforcement agency will be using to try and combat distracted driving on highways across the state, local news station Fox 2 WJBK reports. With this new campaign, troopers will be using unmarked cars to catch those who are driving while distracted. When a trooper comes across a driver breaking the law, he or she will notify another trooper who will then pull the offender over, according to the report-thus allowing the undercover staties to remain anonymous. "A few weeks ago, I counted how many people were on their phones on my way from Lansing to Detroit," MSP Captain Monica Yesh said, according to the report. "I stopped counting at 20 before I got to Novi. I am positive that most of us would carry an incredible amount of guilt if we caused a crash or someone was killed because we were not paying attention." Anyone caught distracted driving in Michigan could reportedly be fined at least $150. According to the report, the MSP says distracted drivers cause more than half of all car crashes. This article was originally published on TheDrive.com

‫הצגת מאמר...<http://www.msn.com/en-us/autos/news/police-to-use-unmarked-cars-to-catch-distracted-drivers/ar-BBAuK0b?li=BBnb4R5&srcref=rss&ocid=iehrs>